Fri, 18 Sep 2020 21:16:09 UTC

Information for RPM gtk-sharp2-devel-2.12.26-4.el7.aarch64.rpm

ID15951364
Namegtk-sharp2-devel
Version2.12.26
Release4.el7
Epoch
Archaarch64
SummaryFiles needed for developing with gtk-sharp2
DescriptionThis package provides the necessary development libraries and headers for writing gtk-sharp2 applications.
Build Time2018-11-30 22:19:42 GMT
Size9,946
620f271f4ec94179210907b2a162a6d3
LicenseLGPLv2+
Buildrootepel7-build-14496570-1036549
Provides
gtk-sharp2-devel = 2.12.26-4.el7
gtk-sharp2-devel(aarch-64) = 2.12.26-4.el7
pkgconfig(glade-sharp-2.0) = 2.12.26
pkgconfig(glib-sharp-2.0) = 2.12.26
pkgconfig(gtk-dotnet-2.0) = 2.12.26
pkgconfig(gtk-sharp-2.0) = 2.12.26
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
gtk-sharp2 = 2.12.26-4.el7
pkgconfig
pkgconfig(glib-sharp-2.0)
pkgconfig(gtk-sharp-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib64/pkgconfig/glade-sharp-2.0.pc294
/usr/lib64/pkgconfig/glib-sharp-2.0.pc283
/usr/lib64/pkgconfig/gtk-dotnet-2.0.pc223
/usr/lib64/pkgconfig/gtk-sharp-2.0.pc507
Component of
1 through 8 of 8
Buildroot descending sort Created State
epel7-build-17233769-1236538 2019-08-13 11:03:23 expired
epel7-build-16587151-1191380 2019-06-18 11:01:40 expired
epel7-build-16469914-1180056 2019-06-06 16:05:29 expired
epel7-build-16065371-1151142 2019-04-27 07:08:48 expired
epel7-build-15680628-1127623 2019-03-24 03:40:02 expired
epel7-build-15341000-1101807 2019-02-24 07:20:47 expired
epel7-build-14496899-1036847 2018-11-30 23:26:20 expired
epel7-build-14496674-1036808 2018-11-30 22:40:18 expired